.ie7 #Header,
.ie8 #Header,
.ie7 #Page,
.ie8 #Page {
	min-width:800px;
}

/* menu */

#GoToMenu {
	display:none !important;
}

.js #Menu {
	display:block !important;
}

/* layout */

.sOnly {
	display:none;
}

.contents {
	padding:20px;
	max-width:920px;
}

#Header {
	text-align:left;
}

#Header .tagline {
	float:right;
}

#Header .username {
	margin:-20px 0 0 0;
	display:block;
	text-align:right;
	float:right;
	clear:both;
}

.ie7 #Header .username {
	float:none;
}

#Logo {
	margin:0;
	float:left;
	/*width:294px !important;
	height:66px !important;	
	-webkit-background-size:294px 66px !important;
	-moz-background-size:294px 66px !important;
	-o-background-size:294px 66px !important;
	background-size:294px 66px !important;	*/
}

#Navigation {
	float:left;
}

#Navigation li {
	margin:0 10px 0 0;
	float:left;	
}

#Navigation li a,
#User li a {
	/* For ie7 */
	float:left;	
}

#User {
	float:right;
}

#User li {
	margin:0 0 0 40px;
	float:left;
}

#User li a {
	font-size:12px;
	font-weight:bold;
}

#Main {
	max-width:920px;
}

.ie6 #Main {
	width:920px;
}

#Primary {
	width:67%;
	float:left;
}

#Primary.oneColumn {
	width:100%;
	float:none;
}

#Feature p {
	font-size:18px;
	line-height:25px;
}

#Sidebar {
	padding:0;
	width:32%;
	min-height:460px;
	float:right;
	background:url('../images/ui/sidebar.png') no-repeat 0 0;
}

.ie6 #Sidebar {
	height:460px;
}

#Sidebar .divider {
	width:260px;
	height:5px;
	background:url('../images/ui/hr.png') no-repeat 50% 0;
	border:none;
}

#Footer .left {
	float:left;
}

#Footer .right {
	float:right;
}

.threeColumn {
	overflow:hidden;	
}

.threeColumn .column {
	margin-right:5%;
	width:29.75%;
	font-size:12px;
	font-weight:bold;
	float:left;
}

.threeColumn .chl2_last {
	margin:0;
}

#CategoryTabs .tabContent {
	background-image:url('../images/ui/divider.png');
	background-position:45% 0;
	background-repeat:repeat-y;
}

#CategoryTabs .tabContent .left {
	margin:0;
	width:40%;
	float:left;
}

#CategoryTabs .tabContent .right {
	margin:0;
	width:50%;
	float:right;
}

.subjectCategories li {
	width:28%;
	float:left;
}

.chl2_page_2Column .chl2_page_column.chl2_left {
	width:55%;
}

.chl2_page_2Column .chl2_page_column.chl2_right {
	width:40%;
}
